sha256: 555d74534015fde1d99033b9987f7ae5c1a49cadad6f776fd4f46c3301c74750
real_size: null
zip_size: 461317868
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep73/open_data_millesime_2026-02-a_dep73_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep73/open_data_millesime_2026-02-a_dep73_pgdump_metadata.yml
